Bug 492451 - Please split documentation into suitesparse-doc subpackage
Please split documentation into suitesparse-doc subpackage
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: suitesparse (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AstronomyTracker
  Show dependency treegraph
 
Reported: 2009-03-26 16:01 EDT by Lubomir Rintel
Modified: 2009-05-20 12:24 EDT (History)
4 users (show)

See Also:
Fixed In Version: suitesparse-3.3.0-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-20 12:24:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Rintel 2009-03-26 16:01:51 EDT
Hi,

Package's documentation is over 1 MB (suitesparse-3.2.0, 1144 kbytes). Creating a -doc subpackage and moving the documentation files there would save considerable space on the live media.

Thanks in advance!
Comment 1 Deji Akingunola 2009-03-26 23:32:52 EDT
Are you sure you want suitesparse on the live media? I really do see the need for a separate -doc subpackage for suitesparse.
Comment 2 Deji Akingunola 2009-03-26 23:34:10 EDT
(In reply to comment #1)
> Are you sure you want suitesparse on the live media? I really do see the need
> for a separate -doc subpackage for suitesparse.  
Last sentence should read: "I really do NOT see the need for a separate -doc subpackage for suitesparse".
Comment 3 Milos Jakubicek 2009-05-13 19:51:32 EDT
On the other hand it won't hurt anything => will do it.
Comment 4 Milos Jakubicek 2009-05-20 12:24:56 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.